Bug 216991 - swig needs to be updated to 1.3.31 or later
swig needs to be updated to 1.3.31 or later
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: swig (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 20:04 EST by David Reed
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 04:11:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Reed 2006-11-22 20:04:53 EST
Description of problem:

swig 1.3.29 has regression that causes class code to compile incorrectly

Version-Release number of selected component (if applicable):

swig-1.3.29

How reproducible:

known bug, fixed in 1.3.31.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

please update to 1.3.31 release, which has many bugs fixed, including this one.
Comment 1 Adam Tkac 2006-11-28 04:11:38 EST
updated, you could download rawhide package

Note You need to log in before you can comment on or make changes to this bug.